Bug 214269 - sound capability detected but nothing heard
sound capability detected but nothing heard
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
Depends On:
  Show dependency treegraph
Reported: 2006-11-06 15:40 EST by H Oudenhoven
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.6.18-1.2869.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-03-22 07:14:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
system config soundcard log (45.55 KB, application/octet-stream)
2006-11-06 15:40 EST, H Oudenhoven
no flags Details

  None (edit)
Description H Oudenhoven 2006-11-06 15:40:59 EST
Description of problem: During anaconda installation, sound card is detected but
no sound issues forth.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info: Similar bugs reported earlier: 213833, 214001 and 214115. But I
could find no solution in any of those bug reports.
Comment 1 H Oudenhoven 2006-11-06 15:40:59 EST
Created attachment 140505 [details]
system config soundcard log
Comment 2 Landon Kelsey 2006-12-06 15:40:19 EST
Similar if not the same problem

During install, sound card is detected and sound is heard (left, right and both)

but no sound when playing CDs
Comment 3 Martin Stransky 2006-12-14 06:12:46 EST
Could you please check the latest drivers / packages? (ALSA 1.0.14rc1)
How-to is here:


Comment 4 H Oudenhoven 2006-12-14 14:39:45 EST
Have previously downloaded ALSA HG and found that this fixed the problem. I
would be reluctant to try and install ALSA 1.0.14rc1 as past experience has
taught me that these things seldom go as planned; usually the installation
program can't find version.h.
Regards, H.
Comment 5 Landon Kelsey 2006-12-14 14:50:35 EST
guess we'll have to wait for FC7

I've tried everything...checking volume everywhere, logging in as other user
than root

uneventful install of
localhost (root) ~ [634]>pwd
localhost (root) ~ [635]>cd ALSA
localhost (root) ~/ALSA [636]>lsa
total 16504
drwxr-xr-x  3 root root     4096 Dec 14 12:30 ./
drwxr-x--- 35 root root     4096 Dec 14 13:49 ../
drwxr-xr-x 26 root root     4096 Dec 14 12:47 alsa-driver-1.0.14rc1/
-rw-r--r--  1 root root 16844800 Dec 14 12:29 alsa-driver-1.0.14rc1.tar
localhost (root) ~/ALSA [637]>

Comment 6 Landon Kelsey 2007-01-03 11:58:53 EST
just discovered that if I open the audio CD with Konqueror and click on a music
selection, noatun plays the music successfully...sound emanates from the speakers.

KSCD still starts the play bar moving but no sound emanates from the speakers.

Not sure if change related to yum update of 2.6.18-1.2869.fc6

NO! I am not logged in as root

yes volume controls are are on at max

Comment 7 Martin Stransky 2007-03-22 07:14:08 EDT
yes, 2.6.18-1.2869.fc6 has the new drivers.
Comment 8 Landon Kelsey 2007-03-22 17:31:55 EDT
KsCD was the problem and it has disappeared since I do regular "yum update"

Rhythmbox Music Player and Sound Juicer CD extractor work OK.

I've used KsCD for years but no more!

I have 2.6.19-1.2911.fc6 and do regular "yum update"

Note You need to log in before you can comment on or make changes to this bug.